


.SideMenuDiv{
	float: left;
	width: 218px;
	background: url("../images/border_2line.gif") repeat-x scroll left top transparent;
	padding: 15px 0px 15px 0px;
}
	a.bigbtn {
		float: left;
		height: 32px;
		width: 227px;
		background: url("../images/button-sprite.png") top left;
		padding: 15px 0px 0px 0px;
		text-align: center;
		font-family: "Arial";
		font-weight: bold;
		color: #333333;
		text-transform: uppercase;
		text-decoration: none;
	}
	a.bigbtn:hover {
		background: url("../images/button-sprite.png") 0px -47px;
	}
	.bigbtn:active {
		background: url("../images/button-sprite.png") 0px -94px;
	}
.tricks p {
	font-style: italic;
	font-family: "Times New Roman";
	font-size: 16px;
	line-height: 19px;
	color: #333333;
}
	span.date {
		color: #6d6f21;
		font-family: "Arial";
		font-size: 12px;
	}
	.bold {
		font-weight: bold;
	}
	.center {
		text-align: center;
	}

.advancedList li {
    background: url("../images/border_2line.gif") repeat-x scroll left bottom transparent;
    float: left;
    list-style: none outside none;
    margin: 0 0 20px;
    padding: 0 0 20px;
    width: 100%;
}
	
.socialdropdown, socialdropdown ul {
	padding: 0px;
	margin: 0px;
}	
	.socialdropdown li{
		list-style: none;
		list-style-type: none;
		font-size: 10px;
		color: #6d6f21;
		text-transform: uppercase;
		padding: 1px 0px 0px 22px;
	}
	.socialdropdown li a {
		color: #6d6f21;
		text-decoration: none;
		font-weight: bold;
	}
	.socialdropdown li a:hover {
		text-decoration: underline;
	}
		.mail {
			background-position: 0px 0px;
		}
		.facebook {
			background-position: 0px -16px;
		}
		.twitter {
			background-position: 0px -32px;
		}
p.moretrends { margin-bottom:5px }
	p.moretrends a { 
	color:#6d6f21;
	text-transform:uppercase;
	text-decoration:none;
	font-size:10px;
	background:url(../images/icon_arrow_redbutton.png) no-repeat left top;
	padding:4px 0 4px 25px;
	font-style: normal;
	font-family: "Arial";
	}
	p.moretrends a:hover {
		text-decoration: underline;
		background-position: 0px -21px;
	}
.right .image-holder {
	margin: 0px 0px 0px 15px!important;
	float: right!important;
}		
#selector {
	background: url("../images/select-bg.jpg") repeat-x scroll left top transparent;
    float: left;
    height: 56px;
    left: -29px;
    padding: 5px 20px 0;
    position: absolute;
    top: 50px;
    width: 959px;
}
	.selectorpush {
		float: left;
		width: 100%;
		height: 1px;
		margin: 70px 0px 0px 0px;
	}

		
	